# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 6 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 27 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 5 de abril y como país, representamos el 0.20% del total de casos confirmados y el 0.38% de casos nuevos a nivel mundial aproximadamente. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.13. A este ritmo se puede estimar un promedio de 4 casos confirmados por hora desde que se inició el registro y de 12 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Note que el modelo sobrestima el comportamiento real en un 3%, aproximadamente, reduciendo su tasa de error en 1% respecto al día anterior.

![](figuras/Abril6-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad de 4.49 a diferencia de ayer con 4.53, lo que representa un decremento en la razón de cambio de la curva. Para esta jornada, el modelo subestimo el comportamiento real, presentando un error del 5% alejándose del modelo exponencial en 2%. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/Abril6-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril6-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un ligero incremento respecto al día anterior, para un factor de contagio de 1.14, registrando 296 nuevos casos confirmados para un incremento del 17% respecto al día anterior y manteniendo una tendencia sostenida los últimos 4 días.

![](figuras/Abril6-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 125 decesos para una tasa de 5.13%  acercándose a la tasa goblal de 5.6%, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 31 nuevos fallecimientos, siendo desafortunandamente casi el doble del día anterior.

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, recuerdese que en días anteriores los datos ajustaban a un modelo lineal, sin embargo este comportamiento ha venido cambiando y comienza a justarse a un modelo de tipo exponencial, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, reajustando para este 5 de abril a una tasa aproximada de 0.1458 día por caso confirmado.

De los análisis realizados, se puede establecer que las estimaciones estadísticas, realizadas día a día con los diferentes modelos, presentan un menor error y permiten estimar el valor esperado de casos que habrán de presentarse. Por lo anterior, la estimación de casos confirmados de COVID-19 para el día 7 de abril le corresponderá un total de 2776 a 2862 casos confirmados para un valor esperado de 2819, significando un incremento estimado de entre 337 y 423, para un valor esperado de 380 nuevos casos.


![](figuras/Abril6-5.png)

Si tomamos en cuenta el número R0=2.5 o Número Reproductivo Básico del Virus estimado para nuestro país, la estimación total de contagios a la fecha sería de 6098 contagios posibles en todo el país, que para esta jornada ligeramente se ajusta al número de casos sospechosos registrados de 6295, por lo que este indicador R0 podría estimarse en 2.58 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día en tanto no sean confirmados.

---

## Estimaciones para el estado de Michoacán

Para el caso de Michoacán, hoy 6 de abril se reportaron 1 nuevo caso, para un total de 36 casos confirmados que representan el 1.48% de casos confirmados del total nacional. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado y se puede estimar, que por cada día transcurrido, se presentan 1.83 casos confirmados aproximadamente (ver figura 6).

![](figuras/Abril6-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.03 el cúal esta por debajo del factor nacional de 1.14 para esta jornada. Este factor alcanzado está por abajo del factor promedio acumulado de 1.17 en Michoacán y por debajo del promedio nacional acumulado de 1.25, ambos factores se han venido manteniendo en los últimos días.

Cabe destacar, que el estado de Michoacán, se encuentra entre los 10 Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 15 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 5 defunciones representando el 4% del total nacional.

Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 58% de casos confirmados, el municipio de Lázaro Cardenas el 14%, seguido del municipio de Uruapan con el 6% y el restante 22% distribuido en solo 8 municipios.



![](figuras/Abril6-7.png)
